فا

‫ Red Hat update for flash-plugin

IRCAD2014043247


Number:IRCAD2014043247
Date: 2014/04/09

Criticality level: Highly critical

Software:

Red Hat Enterprise Linux Desktop Supplementary (v. 6(

Red Hat Enterprise Linux Server Supplementary (v. 6(

Red Hat Enterprise Linux Workstation Supplementary (v. 6(

RHEL Desktop Supplementary (v. 5 client(

RHEL Supplementary (v. 5 server)

Description

Red Hat has issued an update for flash-plugin. This fixes multiple vulnerabilities, which can be exploited by malicious people to conduct cross-site scripting attacks, bypass certain security restrictions, and compromise a user's system.

Solution:

Updated packages are available via Red Hat Network.

Resources:

RHSA-2014:0380-1:
https://rhn.redhat.com/errata/RHSA-2014-0380.html

Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 24 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0